.box-grey{ width:363px; border:1px solid #cfcfcf; height:120px; display:block; margin-bottom:20px}
.box-grey .val1{ background:url(../images/values.gif); width:81px; height:36px; display:block; color:#c77eb5; padding-top:75px; line-height:34px; text-align: center; font-size:16px; font-weight:bold}
.des{margin:10px; width:255px}
.box-grey .val2{ background:url(../images/values.gif) -81px 0; width:81px; height:36px; display:block; color:#ffcc32; padding-top:75px; line-height:34px; text-align: center;font-size:16px; font-weight:bold}
.box-grey .val3{ background:url(../images/values.gif) -162px 0; width:81px; height:36px; display:block; color:#f99d34; padding-top:75px; line-height:34px; text-align: center;font-size:16px; font-weight:bold}
.box-grey .val4{ background:url(../images/values.gif) -243px 0; width:81px; height:36px; display:block; color:#bed730; padding-top:75px; line-height:34px; text-align: center;font-size:16px; font-weight:bold}
.box-grey .val5{ background:url(../images/values.gif) -324px 0; width:81px; height:36px; display:block; color:#5da9dd; padding-top:75px; line-height:34px; text-align: center;font-size:16px; font-weight:bold}
.box-grey .val6{ background:url(../images/values.gif) -405px 0; width:81px; height:36px; display:block; color:#f05b7d; padding-top:75px; line-height:34px; text-align: center;font-size:16px; font-weight:bold}
.integrity{color:#c77eb5}
.trust{color:#ffcc32}
.excel{color:#f99d34}
.innovation{color:#bed730}.communi{color:#5da9dd}.fun{color:#f05b7d}

/*about us company page classed*/
#abt_container{width:763px; border:1px solid #b1d6ff; display:block; background:#eef6ff}
#abt_container .left{width:205px; font-weight:bold; text-align:center; padding:8px; float:left}
#abt_container .h37{height:37px; line-height:37px}
#abt_container .h82{height:82px; line-height:82px}
#abt_container .h611{height:611px; *height:647px}
#abt_container .h964{height:964px}
#abt_container .h809{height:809px}
#abt_container .h90{height:66px; line-height:90px}
#abt_container .h108{height:84px; line-height:108px}
#abt_container .middle{float:left; padding:8px; background-color:#fff; width:300px}
#abt_container .right{float:right; padding:8px; background-color:#fff; width:200px}
#abt_container .time{float:right; margin-top:120px}
#abt_container .rightholder{background-color:#FFF;float:right; width:540px; border-bottom:1px dotted #b1d6ff}
#abt_container .btop{border-bottom:1px dotted #b1d6ff}
#abt_container .righttxt{float:left; padding:8px; background-color:#fff; width:500px}
#abt_container .righttxt img{float:right; margin-bottom:10px; clear:both}
#abt_container .logos{font-family:Verdana, Arial, Helvetica, sans-serif; border-top:1px dotted #b1d6ff; padding-top:5px}
#abt_container .edit{width:160px; float:left; text-align:center; padding:5px}
#abt_container .company{float:left; padding:5px; background-color:#fff; width:530px}

/*about us News page classed*/
.news1{width:792px; display:block;}
.news1 .line p{background-color:#f1f7fd; width:140px; height:32px; line-height:32px; float:left; text-align:center; border-right:1px solid #b4d5f1;  margin:0; padding:0; margin-right:5px}
.news1 .line{border:1px solid #b1d6ff; clear:both; height:32px; border-bottom:none}
.news1 .line a{line-height:32px;height:32px}
.news1 .pad5{padding:5px; margin-top:15px}
.news1 .content{float:left; padding-left:10px; width:633px}
.news_call{background:url(../images/167.gif) no-repeat 0 0; width:489px; height:135px; padding:50px 20px 20px 20px; margin:0 0 20px 30px}
.news_call b{color:#CC3300; font-size:14px; margin-bottom:20px; clear:both}
.newsbg{background-image:url(../images/new_bg.gif); background-repeat:no-repeat; width:87px; height:80px; padding:15px 0 0 0; float:left; text-align:center; line-height:30px}
.news1 .btop1{border-bottom:1px solid #b4d5f1}

.newsbg1{background-image:url(../images/new_bg.gif); background-repeat:no-repeat; width:87px; height:80px; padding:15px 0 0 0; float:left; text-align:center; line-height:30px; margin:0 15px}
.news1 .content2{float:left; padding-left:10px; width:300px}

.history{background:url(../images/new_bg1.gif) bottom left; background-repeat:no-repeat;float:left; width:765px; height:100px; display:block}
.history1{background:url(../images/new_bg2.gif) bottom left; background-repeat:no-repeat;float:left; width:765px; height:70px; display:block}
.history3{background:url(../images/new_bg3.gif) bottom left; background-repeat:no-repeat;float:left; width:765px; height:180px; display:block}

.b1{float:left; padding:5px; display:block; background:#ffffff; margin:10px 0 0 10px; text-align:center; height:35px; line-height:32px}
.bor-g{border:1px solid #c4c4c4; background:#F1F1F1}
.bor-b{border:1px solid #b4d5f1; background:#edf7ff}
.w315{width:315px}
.w713{width:713px}
.w213{width:205px}
.year{text-align:center; display:block; margin:17px 10px 30px 15px; font-size:14px; font-weight:bold; width:50px; float:left}
.year1{text-align:center; display:block; margin:25px 10px 0 15px; font-size:14px; font-weight:bold; width:50px; float:left}
.year3{text-align:center; display:block; margin:80px 10px 80px 15px; font-size:14px; font-weight:bold; width:50px; float:left}